21

I want to install Magento version 2.1.7 with the Composer, I found in the docs that I can use in the require: "magento/product-community-edition": "2.1.7", but composer says that requested package could not be found.

I also found that I can do:

composer create-project --repository-url=https://repo.magento.com/ magento/project-community-edition <installation directory name>

But this doesn't allow for a version number?

52

You can try below command:

composer create-project --repository-url=https://repo.magento.com/ magento/project-community-edition=2.1.7 /installation/directory/path

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.